package com.ejie.ad74a.ws.client.platea.model.ejgvDocument;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;

/**
 * Cuerpo de evento de notificación de PLATEA
 * 
 * @author ansanvic
 * 
 */
@XmlRootElement(name = "personaContacto")
@XmlAccessorType(XmlAccessType.FIELD)
public class Ad74aPersonaContacto {

	@XmlElement(name = "tipoContacto")
	private String tipoContacto;

	@XmlElement(name = "nombreContacto")
	private String nombreContacto;

	@XmlElement(name = "apellido1Contacto")
	private String apellido1Contacto;

	@XmlElement(name = "apellido2Contacto")
	private String apellido2Contacto;

	@XmlElement(name = "sexoContacto")
	private String sexoContacto;

	@XmlElement(name = "denominacionContacto")
	private String denominacionContacto;

	@XmlElement(name = "dniContacto")
	private String dniContacto;

	@XmlElement(name = "parentescoContacto")
	private String parentescoContacto;

	@XmlElement(name = "llavesContacto")
	private String llavesContacto;

	@XmlElement(name = "instalacionContacto")
	private String instalacionContacto;

	@XmlElement(name = "emailContacto")
	private String emailContacto;

	@XmlElement(name = "tlf1")
	private String tlf1;

	@XmlElement(name = "tlf2")
	private String tlf2;

	@XmlElement(name = "tlf3")
	private String tlf3;

	public String getTipoContacto() {
		return tipoContacto;
	}

	public void setTipoContacto(String tipoContacto) {
		this.tipoContacto = tipoContacto;
	}

	public String getNombreContacto() {
		return nombreContacto;
	}

	public void setNombreContacto(String nombreContacto) {
		this.nombreContacto = nombreContacto;
	}

	public String getApellido1Contacto() {
		return apellido1Contacto;
	}

	public void setApellido1Contacto(String apellido1Contacto) {
		this.apellido1Contacto = apellido1Contacto;
	}

	public String getApellido2Contacto() {
		return apellido2Contacto;
	}

	public void setApellido2Contacto(String apellido2Contacto) {
		this.apellido2Contacto = apellido2Contacto;
	}

	public String getSexoContacto() {
		return sexoContacto;
	}

	public void setSexoContacto(String sexoContacto) {
		this.sexoContacto = sexoContacto;
	}

	public String getDenominacionContacto() {
		return denominacionContacto;
	}

	public void setDenominacionContacto(String denominacionContacto) {
		this.denominacionContacto = denominacionContacto;
	}

	public String getDniContacto() {
		return dniContacto;
	}

	public void setDniContacto(String dniContacto) {
		this.dniContacto = dniContacto;
	}

	public String getParentescoContacto() {
		return parentescoContacto;
	}

	public void setParentescoContacto(String parentescoContacto) {
		this.parentescoContacto = parentescoContacto;
	}

	public String getLlavesContacto() {
		return llavesContacto;
	}

	public void setLlavesContacto(String llavesContacto) {
		this.llavesContacto = llavesContacto;
	}

	public String getInstalacionContacto() {
		return instalacionContacto;
	}

	public void setInstalacionContacto(String instalacionContacto) {
		this.instalacionContacto = instalacionContacto;
	}

	public String getEmailContacto() {
		return emailContacto;
	}

	public void setEmailContacto(String emailContacto) {
		this.emailContacto = emailContacto;
	}

	public String getTlf1() {
		return tlf1;
	}

	public void setTlf1(String tlf1) {
		this.tlf1 = tlf1;
	}

	public String getTlf2() {
		return tlf2;
	}

	public void setTlf2(String tlf2) {
		this.tlf2 = tlf2;
	}

	public String getTlf3() {
		return tlf3;
	}

	public void setTlf3(String tlf3) {
		this.tlf3 = tlf3;
	}

}
